import React from 'react';
export default function EditAttributesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M279-280q-83 0-141.5-58.5T79-480t58.5-141.5T279-680h400q83 0 141.5 58.5T879-480t-58.5 141.5T679-280zm43.37-108L465-530l-37-37-106 105-45-45-37 37z" })));
}
